*,:before,:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: 
}
::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: 
}
*,:before,:after {
    box-sizing:border-box;
    border-width:0;
    border-style:solid;
    border-color:#e5e7eb
}
:before,:after {
    --tw-content: ""
}
html,:host {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent
}
body {
    margin:0;
    line-height:inherit
}
hr {
    height:0;
    color:inherit;
    border-top-width:1px
}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
h1,h2,h3,h4,h5,h6 {
    font-size:inherit;
    font-weight:inherit
}
a {
    color:inherit;
    text-decoration:inherit
}
b,strong {
    font-weight:bolder
}
code,kbd,samp,pre {
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em
}
small {
    font-size:80%
}
sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub {
    bottom:-.25em
}
sup {
    top:-.5em
}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse
}
button,input,optgroup,select,textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0
}
button,select {
    text-transform:none
}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none
}
:-moz-focusring {
    outline:auto
}
:-moz-ui-invalid {
    box-shadow:none
}
progress {
    vertical-align:baseline
}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
    height:auto
}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px
}
::-webkit-search-decoration {
    -webkit-appearance:none
}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit
}
summary {
    display:list-item
}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
    margin:0
}
fieldset {
    margin:0;
    padding:0
}
legend {
    padding:0
}
ol,ul,menu {
    list-style:none;
    margin:0;
    padding:0
}
dialog {
    padding:0
}
textarea {
    resize:vertical
}
input::-moz-placeholder,textarea::-moz-placeholder {
    opacity:1;
    color:#9ca3af
}
input::placeholder,textarea::placeholder {
    opacity:1;
    color:#9ca3af
}
button,[role=button] {
    cursor:pointer
}
:disabled {
    cursor:default
}
img,svg,video,canvas,audio,iframe,embed,object {
    display:block;
    vertical-align:middle
}
img,video {
    max-width:100%;
    height:auto
}
[hidden]:where(:not([hidden=until-found])) {
    display:none
}
* {
    scroll-behavior:smooth
}
html {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
body {
    --tw-bg-opacity: 1;
    background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1));
    --tw-text-opacity: 1;
    color:rgb(17 24 39 / var(--tw-text-opacity, 1))
}
.container {
    width:100%
}
@media (min-width: 640px) {
    .container {
    max-width:640px
}
}
@media (min-width: 768px) {
    .container {
    max-width:768px
}
}
@media (min-width: 1024px) {
    .container {
    max-width:1024px
}
}
@media (min-width: 1280px) {
    .container {
    max-width:1280px
}
}
@media (min-width: 1536px) {
    .container {
    max-width:1536px
}
}
.absolute {
    position:absolute
}
.relative {
    position:relative
}
.sticky {
    position:sticky
}
.inset-0 {
    top:0;
    right:0;
    bottom:0;
    left:0
}
.bottom-0 {
    bottom:0
}
.left-0 {
    left:0
}
.left-2 {
    left:.5rem
}
.right-0 {
    right:0
}
.right-2 {
    right:.5rem
}
.right-24 {
    right:6rem
}
.right-3 {
    right:.75rem
}
.top-0 {
    top:0
}
.top-1\/2 {
    top:50%
}
.top-2 {
    top:.5rem
}
.top-24 {
    top:6rem
}
.top-3 {
    top:.75rem
}
.z-10 {
    z-index:10
}
.z-50 {
    z-index:50
}
.mx-auto {
    margin-left:auto;
    margin-right:auto
}
.mb-1 {
    margin-bottom:.25rem
}
.mb-12 {
    margin-bottom:3rem
}
.mb-16 {
    margin-bottom:4rem
}
.mb-2 {
    margin-bottom:.5rem
}
.mb-3 {
    margin-bottom:.75rem
}
.mb-4 {
    margin-bottom:1rem
}
.mb-6 {
    margin-bottom:1.5rem
}
.mb-8 {
    margin-bottom:2rem
}
.ml-1 {
    margin-left:.25rem
}
.ml-auto {
    margin-left:auto
}
.mr-2 {
    margin-right:.5rem
}
.mr-3 {
    margin-right:.75rem
}
.mt-1 {
    margin-top:.25rem
}
.mt-12 {
    margin-top:3rem
}
.mt-2 {
    margin-top:.5rem
}
.mt-4 {
    margin-top:1rem
}
.mt-6 {
    margin-top:1.5rem
}
.mt-8 {
    margin-top:2rem
}
.line-clamp-2 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2
}
.line-clamp-3 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3
}
.block {
    display:block
}
.inline-block {
    display:inline-block
}
.flex {
    display:flex
}
.inline-flex {
    display:inline-flex
}
.grid {
    display:grid
}
.hidden {
    display:none
}
.aspect-\[3\/4\] {
    aspect-ratio:3/4
}
.aspect-video {
    aspect-ratio:16 / 9
}
.h-1 {
    height:.25rem
}
.h-10 {
    height:2.5rem
}
.h-12 {
    height:3rem
}
.h-14 {
    height:3.5rem
}
.h-16 {
    height:4rem
}
.h-20 {
    height:5rem
}
.h-32 {
    height:8rem
}
.h-full {
    height:100%
}
.min-h-\[60vh\] {
    min-height:60vh
}
.min-h-screen {
    min-height:100vh
}
.w-10 {
    width:2.5rem
}
.w-12 {
    width:3rem
}
.w-14 {
    width:3.5rem
}
.w-16 {
    width:4rem
}
.w-32 {
    width:8rem
}
.w-full {
    width:100%
}
.min-w-0 {
    min-width:0px
}
.max-w-2xl {
    max-width:42rem
}
.max-w-3xl {
    max-width:48rem
}
.max-w-4xl {
    max-width:56rem
}
.max-w-5xl {
    max-width:64rem
}
.max-w-none {
    max-width:none
}
.flex-1 {
    flex:1 1 0%
}
.flex-shrink-0 {
    flex-shrink:0
}
.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.transform {
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
@keyframes spin {
    to {
    transform:rotate(360deg)
}
}
.animate-spin {
    animation:spin 1s linear infinite
}
.cursor-pointer {
    cursor:pointer
}
.appearance-none {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none
}
.columns-1 {
    -moz-columns:1;
    columns:1
}
.break-inside-avoid {
    -moz-column-break-inside:avoid;
    break-inside:avoid
}
.grid-cols-1 {
    grid-template-columns:repeat(1,minmax(0,1fr))
}
.grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
}
.flex-col {
    flex-direction:column
}
.flex-wrap {
    flex-wrap:wrap
}
.items-start {
    align-items:flex-start
}
.items-center {
    align-items:center
}
.justify-center {
    justify-content:center
}
.justify-between {
    justify-content:space-between
}
.gap-2 {
    gap:.5rem
}
.gap-3 {
    gap:.75rem
}
.gap-4 {
    gap:1rem
}
.gap-6 {
    gap:1.5rem
}
.gap-8 {
    gap:2rem
}
.space-x-1>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.25rem * var(--tw-space-x-reverse));
    margin-left:calc(.25rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.5rem * var(--tw-space-x-reverse));
    margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-x-3>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.75rem * var(--tw-space-x-reverse));
    margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))
}
.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.5rem * var(--tw-space-y-reverse))
}
.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.75rem * var(--tw-space-y-reverse))
}
.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-6>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))
}
.overflow-hidden {
    overflow:hidden
}
.rounded {
    border-radius:.25rem
}
.rounded-full {
    border-radius:9999px
}
.rounded-lg {
    border-radius:.5rem
}
.rounded-xl {
    border-radius:.75rem
}
.border {
    border-width:1px
}
.border-4 {
    border-width:4px
}
.border-b {
    border-bottom-width:1px
}
.border-b-2 {
    border-bottom-width:2px
}
.border-l-4 {
    border-left-width:4px
}
.border-t {
    border-top-width:1px
}
.border-blue-100 {
    --tw-border-opacity: 1;
    border-color:rgb(219 234 254 / var(--tw-border-opacity, 1))
}
.border-blue-200 {
    --tw-border-opacity: 1;
    border-color:rgb(191 219 254 / var(--tw-border-opacity, 1))
}
.border-blue-500 {
    --tw-border-opacity: 1;
    border-color:rgb(59 130 246 / var(--tw-border-opacity, 1))
}
.border-blue-800\/50 {
    border-color:#1e40af80
}
.border-cyan-500 {
    --tw-border-opacity: 1;
    border-color:rgb(6 182 212 / var(--tw-border-opacity, 1))
}
.border-gray-100 {
    --tw-border-opacity: 1;
    border-color:rgb(243 244 246 / var(--tw-border-opacity, 1))
}
.border-gray-800 {
    --tw-border-opacity: 1;
    border-color:rgb(31 41 55 / var(--tw-border-opacity, 1))
}
.border-green-100 {
    --tw-border-opacity: 1;
    border-color:rgb(220 252 231 / var(--tw-border-opacity, 1))
}
.border-green-500 {
    --tw-border-opacity: 1;
    border-color:rgb(34 197 94 / var(--tw-border-opacity, 1))
}
.border-orange-100 {
    --tw-border-opacity: 1;
    border-color:rgb(255 237 213 / var(--tw-border-opacity, 1))
}
.border-orange-500 {
    --tw-border-opacity: 1;
    border-color:rgb(249 115 22 / var(--tw-border-opacity, 1))
}
.border-white\/20 {
    border-color:#fff3
}
.border-white\/30 {
    border-color:#ffffff4d
}
.border-t-transparent {
    border-top-color:transparent
}
.bg-black {
    --tw-bg-opacity: 1;
    background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))
}
.bg-black\/30 {
    background-color:#0000004d
}
.bg-black\/40 {
    background-color:#0006
}
.bg-black\/50 {
    background-color:#00000080
}
.bg-blue-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(219 234 254 / var(--tw-bg-opacity, 1))
}
.bg-blue-600 {
    --tw-bg-opacity: 1;
    background-color:rgb(37 99 235 / var(--tw-bg-opacity, 1))
}
.bg-gray-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))
}
.bg-gray-200 {
    --tw-bg-opacity: 1;
    background-color:rgb(229 231 235 / var(--tw-bg-opacity, 1))
}
.bg-gray-50 {
    --tw-bg-opacity: 1;
    background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))
}
.bg-gray-600 {
    --tw-bg-opacity: 1;
    background-color:rgb(75 85 99 / var(--tw-bg-opacity, 1))
}
.bg-white {
    --tw-bg-opacity: 1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-white\/10 {
    background-color:#ffffff1a
}
.bg-white\/90 {
    background-color:#ffffffe6
}
.bg-\[url\(\'data\:image\/svg\+xml\;
    base64\,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI\+PGRlZnM\+PHBhdHRlcm4gaWQ9ImdyaWQiIHdpZHRoPSI2MCIgaGVpZ2h0PSI2MCIgcGF0dGVyblVuaXRzPSJ1c2VyU3BhY2VPblVzZSI\+PHBhdGggZD0iTSAxMCAwIEwgMCAwIDAgMTAiIGZpbGw9Im5vbmUiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMSIvPjwvcGF0dGVybj48L2RlZnM\+PHJlY3Qgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmlkKSIvPjwvc3ZnPg\=\=\'\)\] {
    background-image:url(data:image/svg+xml;
    base64,PHN2ZyB3aWR0aD0iNjAiIGhlaWdodD0iNjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHBhdHRlcm4gaWQ9ImdyaWQiIHdpZHRoPSI2MCIgaGVpZ2h0PSI2MCIgcGF0dGVyblVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHBhdGggZD0iTSAxMCAwIEwgMCAwIDAgMTAiIGZpbGw9Im5vbmUiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMSIvPjwvcGF0dGVybj48L2RlZnM+PHJlY3Qgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmlkKSIvPjwvc3ZnPg==)
}
.bg-gradient-to-b {
    background-image:linear-gradient(to bottom,var(--tw-gradient-stops))
}
.bg-gradient-to-br {
    background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}
.bg-gradient-to-r {
    background-image:linear-gradient(to right,var(--tw-gradient-stops))
}
.bg-gradient-to-t {
    background-image:linear-gradient(to top,var(--tw-gradient-stops))
}
.from-amber-50 {
    --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/60 {
    --tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/70 {
    --tw-gradient-from: rgb(0 0 0 / .7) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-black\/90 {
    --tw-gradient-from: rgb(0 0 0 / .9) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-100 {
    --tw-gradient-from: #dbeafe var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(219 234 254 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-200 {
    --tw-gradient-from: #bfdbfe var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(191 219 254 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-400 {
    --tw-gradient-from: #60a5fa var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(96 165 250 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-50 {
    --tw-gradient-from: #eff6ff var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(239 246 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-500 {
    --tw-gradient-from: #3b82f6 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(59 130 246 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-600 {
    --tw-gradient-from: #2563eb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-blue-900 {
    --tw-gradient-from: #1e3a8a var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(30 58 138 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-cyan-500 {
    --tw-gradient-from: #06b6d4 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(6 182 212 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-cyan-900 {
    --tw-gradient-from: #164e63 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(22 78 99 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-gray-200 {
    --tw-gradient-from: #e5e7eb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(229 231 235 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-gray-50 {
    --tw-gradient-from: #f9fafb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(249 250 251 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-gray-900 {
    --tw-gradient-from: #111827 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(17 24 39 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-green-50 {
    --tw-gradient-from: #f0fdf4 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(240 253 244 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-green-500 {
    --tw-gradient-from: #22c55e var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(34 197 94 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-orange-50 {
    --tw-gradient-from: #fff7ed var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(255 247 237 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-orange-500 {
    --tw-gradient-from: #f97316 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(249 115 22 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-200 {
    --tw-gradient-from: #e2e8f0 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(226 232 240 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-50 {
    --tw-gradient-from: #f8fafc var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(248 250 252 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-700 {
    --tw-gradient-from: #334155 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(51 65 85 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-slate-900 {
    --tw-gradient-from: #0f172a var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.via-black\/20 {
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .2) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-black\/60 {
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .6) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-blue-900 {
    --tw-gradient-to: rgb(30 58 138 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #1e3a8a var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-cyan-200 {
    --tw-gradient-to: rgb(165 243 252 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #a5f3fc var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-cyan-900 {
    --tw-gradient-to: rgb(22 78 99 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #164e63 var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.via-slate-800 {
    --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #1e293b var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.to-amber-50 {
    --tw-gradient-to: #fffbeb var(--tw-gradient-to-position)
}
.to-blue-100 {
    --tw-gradient-to: #dbeafe var(--tw-gradient-to-position)
}
.to-blue-50 {
    --tw-gradient-to: #eff6ff var(--tw-gradient-to-position)
}
.to-blue-600 {
    --tw-gradient-to: #2563eb var(--tw-gradient-to-position)
}
.to-blue-900 {
    --tw-gradient-to: #1e3a8a var(--tw-gradient-to-position)
}
.to-cyan-100 {
    --tw-gradient-to: #cffafe var(--tw-gradient-to-position)
}
.to-cyan-200 {
    --tw-gradient-to: #a5f3fc var(--tw-gradient-to-position)
}
.to-cyan-50 {
    --tw-gradient-to: #ecfeff var(--tw-gradient-to-position)
}
.to-cyan-500 {
    --tw-gradient-to: #06b6d4 var(--tw-gradient-to-position)
}
.to-cyan-600 {
    --tw-gradient-to: #0891b2 var(--tw-gradient-to-position)
}
.to-cyan-900 {
    --tw-gradient-to: #164e63 var(--tw-gradient-to-position)
}
.to-emerald-50 {
    --tw-gradient-to: #ecfdf5 var(--tw-gradient-to-position)
}
.to-gray-300 {
    --tw-gradient-to: #d1d5db var(--tw-gradient-to-position)
}
.to-gray-900 {
    --tw-gradient-to: #111827 var(--tw-gradient-to-position)
}
.to-green-100 {
    --tw-gradient-to: #dcfce7 var(--tw-gradient-to-position)
}
.to-green-600 {
    --tw-gradient-to: #16a34a var(--tw-gradient-to-position)
}
.to-indigo-900 {
    --tw-gradient-to: #312e81 var(--tw-gradient-to-position)
}
.to-orange-100 {
    --tw-gradient-to: #ffedd5 var(--tw-gradient-to-position)
}
.to-orange-50 {
    --tw-gradient-to: #fff7ed var(--tw-gradient-to-position)
}
.to-orange-600 {
    --tw-gradient-to: #ea580c var(--tw-gradient-to-position)
}
.to-slate-300 {
    --tw-gradient-to: #cbd5e1 var(--tw-gradient-to-position)
}
.to-slate-800 {
    --tw-gradient-to: #1e293b var(--tw-gradient-to-position)
}
.to-slate-900 {
    --tw-gradient-to: #0f172a var(--tw-gradient-to-position)
}
.to-slate-950 {
    --tw-gradient-to: #020617 var(--tw-gradient-to-position)
}
.to-teal-200 {
    --tw-gradient-to: #99f6e4 var(--tw-gradient-to-position)
}
.to-teal-900 {
    --tw-gradient-to: #134e4a var(--tw-gradient-to-position)
}
.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position)
}
.to-white {
    --tw-gradient-to: #fff var(--tw-gradient-to-position)
}
.bg-clip-text {
    -webkit-background-clip:text;
    background-clip:text
}
.object-contain {
    -o-object-fit:contain;
    object-fit:contain
}
.object-cover {
    -o-object-fit:cover;
    object-fit:cover
}
.p-12 {
    padding:3rem
}
.p-2 {
    padding:.5rem
}
.p-3 {
    padding:.75rem
}
.p-4 {
    padding:1rem
}
.p-5 {
    padding:1.25rem
}
.p-6 {
    padding:1.5rem
}
.p-8 {
    padding:2rem
}
.px-2 {
    padding-left:.5rem;
    padding-right:.5rem
}
.px-3 {
    padding-left:.75rem;
    padding-right:.75rem
}
.px-4 {
    padding-left:1rem;
    padding-right:1rem
}
.px-5 {
    padding-left:1.25rem;
    padding-right:1.25rem
}
.px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
}
.px-8 {
    padding-left:2rem;
    padding-right:2rem
}
.py-1 {
    padding-top:.25rem;
    padding-bottom:.25rem
}
.py-1\.5 {
    padding-top:.375rem;
    padding-bottom:.375rem
}
.py-12 {
    padding-top:3rem;
    padding-bottom:3rem
}
.py-16 {
    padding-top:4rem;
    padding-bottom:4rem
}
.py-2 {
    padding-top:.5rem;
    padding-bottom:.5rem
}
.py-20 {
    padding-top:5rem;
    padding-bottom:5rem
}
.py-3 {
    padding-top:.75rem;
    padding-bottom:.75rem
}
.py-4 {
    padding-top:1rem;
    padding-bottom:1rem
}
.py-8 {
    padding-top:2rem;
    padding-bottom:2rem
}
.pb-2 {
    padding-bottom:.5rem
}
.pb-6 {
    padding-bottom:1.5rem
}
.pr-32 {
    padding-right:8rem
}
.pt-8 {
    padding-top:2rem
}
.text-center {
    text-align:center
}
.text-2xl {
    font-size:1.5rem;
    line-height:2rem
}
.text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
}
.text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
}
.text-6xl {
    font-size:3.75rem;
    line-height:1
}
.text-lg {
    font-size:1.125rem;
    line-height:1.75rem
}
.text-sm {
    font-size:.875rem;
    line-height:1.25rem
}
.text-xl {
    font-size:1.25rem;
    line-height:1.75rem
}
.text-xs {
    font-size:.75rem;
    line-height:1rem
}
.font-bold {
    font-weight:700
}
.font-semibold {
    font-weight:600
}
.italic {
    font-style:italic
}
.leading-relaxed {
    line-height:1.625
}
.text-blue-100 {
    --tw-text-opacity: 1;
    color:rgb(219 234 254 / var(--tw-text-opacity, 1))
}
.text-blue-200 {
    --tw-text-opacity: 1;
    color:rgb(191 219 254 / var(--tw-text-opacity, 1))
}
.text-blue-300 {
    --tw-text-opacity: 1;
    color:rgb(147 197 253 / var(--tw-text-opacity, 1))
}
.text-blue-400 {
    --tw-text-opacity: 1;
    color:rgb(96 165 250 / var(--tw-text-opacity, 1))
}
.text-blue-600 {
    --tw-text-opacity: 1;
    color:rgb(37 99 235 / var(--tw-text-opacity, 1))
}
.text-blue-700 {
    --tw-text-opacity: 1;
    color:rgb(29 78 216 / var(--tw-text-opacity, 1))
}
.text-blue-900 {
    --tw-text-opacity: 1;
    color:rgb(30 58 138 / var(--tw-text-opacity, 1))
}
.text-cyan-400 {
    --tw-text-opacity: 1;
    color:rgb(34 211 238 / var(--tw-text-opacity, 1))
}
.text-gray-300 {
    --tw-text-opacity: 1;
    color:rgb(209 213 219 / var(--tw-text-opacity, 1))
}
.text-gray-400 {
    --tw-text-opacity: 1;
    color:rgb(156 163 175 / var(--tw-text-opacity, 1))
}
.text-gray-500 {
    --tw-text-opacity: 1;
    color:rgb(107 114 128 / var(--tw-text-opacity, 1))
}
.text-gray-600 {
    --tw-text-opacity: 1;
    color:rgb(75 85 99 / var(--tw-text-opacity, 1))
}
.text-gray-700 {
    --tw-text-opacity: 1;
    color:rgb(55 65 81 / var(--tw-text-opacity, 1))
}
.text-gray-800 {
    --tw-text-opacity: 1;
    color:rgb(31 41 55 / var(--tw-text-opacity, 1))
}
.text-green-600 {
    --tw-text-opacity: 1;
    color:rgb(22 163 74 / var(--tw-text-opacity, 1))
}
.text-green-900 {
    --tw-text-opacity: 1;
    color:rgb(20 83 45 / var(--tw-text-opacity, 1))
}
.text-orange-500 {
    --tw-text-opacity: 1;
    color:rgb(249 115 22 / var(--tw-text-opacity, 1))
}
.text-orange-600 {
    --tw-text-opacity: 1;
    color:rgb(234 88 12 / var(--tw-text-opacity, 1))
}
.text-orange-900 {
    --tw-text-opacity: 1;
    color:rgb(124 45 18 / var(--tw-text-opacity, 1))
}
.text-red-600 {
    --tw-text-opacity: 1;
    color:rgb(220 38 38 / var(--tw-text-opacity, 1))
}
.text-transparent {
    color:transparent
}
.text-white {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.text-yellow-500 {
    --tw-text-opacity: 1;
    color:rgb(234 179 8 / var(--tw-text-opacity, 1))
}
.opacity-0 {
    opacity:0
}
.opacity-10 {
    opacity:.1
}
.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.filter {
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.backdrop-blur-sm {
    --tw-backdrop-blur: blur(4px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.transition-all {
    transition-property:all;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.transition-colors {
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.transition-opacity {
    transition-property:opacity;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.transition-transform {
    transition-property:transform;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.duration-300 {
    transition-duration:.3s
}
.duration-500 {
    transition-duration:.5s
}
.line-clamp-2 {
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden
}
.line-clamp-3 {
    display:-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow:hidden
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    width:16px;
    height:16px;
    border-radius:50%;
    background:#3b82f6;
    cursor:pointer;
    box-shadow:0 0 2px #00000080
}
input[type=range]::-moz-range-thumb {
    width:16px;
    height:16px;
    border-radius:50%;
    background:#3b82f6;
    cursor:pointer;
    border:none;
    box-shadow:0 0 2px #00000080
}
input[type=range]::-webkit-slider-thumb:hover {
    background:#2563eb
}
input[type=range]::-moz-range-thumb:hover {
    background:#2563eb
}
.hover\:-translate-y-1:hover {
    --tw-translate-y: -.25rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:-translate-y-2:hover {
    --tw-translate-y: -.5rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:scale-105:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:scale-110:hover {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:bg-blue-700:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(29 78 216 / var(--tw-bg-opacity, 1))
}
.hover\:bg-blue-800\/50:hover {
    background-color:#1e40af80
}
.hover\:bg-gray-100:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))
}
.hover\:bg-gray-200:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(229 231 235 / var(--tw-bg-opacity, 1))
}
.hover\:bg-white\/20:hover {
    background-color:#fff3
}
.hover\:from-blue-100:hover {
    --tw-gradient-from: #dbeafe var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(219 234 254 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.hover\:from-blue-700:hover {
    --tw-gradient-from: #1d4ed8 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(29 78 216 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.hover\:to-cyan-100:hover {
    --tw-gradient-to: #cffafe var(--tw-gradient-to-position)
}
.hover\:to-cyan-700:hover {
    --tw-gradient-to: #0e7490 var(--tw-gradient-to-position)
}
.hover\:text-blue-200:hover {
    --tw-text-opacity: 1;
    color:rgb(191 219 254 / var(--tw-text-opacity, 1))
}
.hover\:text-blue-400:hover {
    --tw-text-opacity: 1;
    color:rgb(96 165 250 / var(--tw-text-opacity, 1))
}
.hover\:text-blue-600:hover {
    --tw-text-opacity: 1;
    color:rgb(37 99 235 / var(--tw-text-opacity, 1))
}
.hover\:text-blue-700:hover {
    --tw-text-opacity: 1;
    color:rgb(29 78 216 / var(--tw-text-opacity, 1))
}
.hover\:text-gray-600:hover {
    --tw-text-opacity: 1;
    color:rgb(75 85 99 / var(--tw-text-opacity, 1))
}
.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.hover\:shadow-2xl:hover {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.hover\:shadow-lg:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.hover\:shadow-xl:hover {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)
}
.focus\:outline-none:focus {
    outline:2px solid transparent;
    outline-offset:2px
}
.focus\:ring-4:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)
}
.focus\:ring-blue-300:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(147 197 253 / var(--tw-ring-opacity, 1))
}
.disabled\:cursor-not-allowed:disabled {
    cursor:not-allowed
}
.disabled\:opacity-50:disabled {
    opacity:.5
}
.group:hover .group-hover\:scale-105 {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:bg-black\/20 {
    background-color:#0003
}
.group:hover .group-hover\:bg-black\/30 {
    background-color:#0000004d
}
.group:hover .group-hover\:text-blue-600 {
    --tw-text-opacity: 1;
    color:rgb(37 99 235 / var(--tw-text-opacity, 1))
}
.group:hover .group-hover\:text-cyan-300 {
    --tw-text-opacity: 1;
    color:rgb(103 232 249 / var(--tw-text-opacity, 1))
}
.group:hover .group-hover\:opacity-100 {
    opacity:1
}
@media (min-width: 768px) {
    .md\:block {
    display:block
}
.md\:flex {
    display:flex
}
.md\:aspect-auto {
    aspect-ratio:auto
}
.md\:h-12 {
    height:3rem
}
.md\:h-20 {
    height:5rem
}
.md\:w-12 {
    width:3rem
}
.md\:w-2\/5 {
    width:40%
}
.md\:w-3\/5 {
    width:60%
}
.md\:columns-2 {
    -moz-columns:2;
    columns:2
}
.md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
}
.md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
}
.md\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))
}
.md\:flex-row {
    flex-direction:row
}
.md\:gap-6 {
    gap:1.5rem
}
.md\:space-y-0>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(0px * var(--tw-space-y-reverse))
}
.md\:py-32 {
    padding-top:8rem;
    padding-bottom:8rem
}
.md\:text-2xl {
    font-size:1.5rem;
    line-height:2rem
}
.md\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
}
.md\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
}
.md\:text-5xl {
    font-size:3rem;
    line-height:1
}
.md\:text-6xl {
    font-size:3.75rem;
    line-height:1
}
.md\:text-xl {
    font-size:1.25rem;
    line-height:1.75rem
}
}
@media (min-width: 1024px) {
    .lg\:col-span-1 {
    grid-column:span 1 / span 1
}
.lg\:col-span-2 {
    grid-column:span 2 / span 2
}
.lg\:flex {
    display:flex
}
.lg\:hidden {
    display:none
}
.lg\:w-64 {
    width:16rem
}
.lg\:columns-3 {
    -moz-columns:3;
    columns:3
}
.lg\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
}
.lg\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
}
.lg\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))
}
.lg\:flex-row {
    flex-direction:row
}
}
